<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_STATUS_DESC', 'Do you want to activate this module?');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_ORDER_STATUS_ID_TITLE', 'Order Status');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_ORDER_STATUS_ID_DESC', 'Calculate rate based on orders with this status');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_PASSED_DAYS_SKIP_TITLE', 'Number of Days');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_PASSED_DAYS_SKIP_DESC', 'How many days back do you want MailBeez to include in the graph?');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_FACTOR_TITLE', 'Set Your Review Goals');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_FACTOR_DESC', 'Set your review goals according to your industry standards, product demand, and customer review patterns');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_TITLE', 'The Review-O-Meter');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_DESC', 'How does your store rate for product review effectiveness?');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_RATE_TEXT', 'Your review rate is %.1f%%, which is...');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_FIX_TEXT', '<b>MailBeez Tip:</b>');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_FIX_TEXT_LINK', 'Show me how I can get more reviews &gt;');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_STATS_TEXT', '(In the last %d days %s of %s customers wrote reviews, delay %d days)');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_RATE_MSG_1', 'Bad');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_RATE_MSG_2', 'Not so good');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_RATE_MSG_3', 'Good');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_RATE_MSG_4', 'Very Good');
mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_RATE_MSG_5', 'Excellent');

mh_define('MAILBEEZ_DASHBOARD_REVIEW_O_METER_FIX_TEXT_LINK_ADMIN_DASHBOARD', 'Review your Settings');


?>